require 'rails_helper'

RSpec.describe "InventoryDefinitions", type: :request do
  describe "GET /inventory_definitions" do
    it "works! (now write some real specs)" do
      get inventory_definitions_path
      expect(response).to have_http_status(200)
    end
  end
end
